TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

CoefficientRing ( ord^fun O ) -> rng

### Description

<shortdoc> The coefficient ring of the order O. </shortdoc>

### Examples

x_f5 := FiniteField(5); x_f5t := PolynomialAlgebra(x_f5); x_f5ty := PolynomialAlgebra(x_f5t); x_k := FunctionField(x_f5ty.1^4-x_f5t.1^5); x_O := MaximalOrderFinite(x_k); CoefficientRing(x_O);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack